Bug 69412 - traceback when File => Refresh Service List selected
Summary: traceback when File => Refresh Service List selected
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-services   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-22 16:28 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 03:14:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-07-22 16:28:35 UTC
When I select File => Refresh Service List, I get this traceback:

Traceback (most recent call last):
  File "/usr/share/redhat-config-services/serviceconf.py", line 283, in
on_mnuRescan_activate
    self.winMain.get_window().set_cursor(gtk.cursor_new(GDK.WATCH))
AttributeError: 'gnome.ui.App' object has no attribute 'get_window'

Comment 1 Daniel Walsh 2002-07-22 19:09:21 UTC
Fixed in 7/23 build.

Comment 2 Jay Turner 2002-07-29 16:32:09 UTC
Fix confirmed with redhat-config-services-0.8.1-4.


Note You need to log in before you can comment on or make changes to this bug.